Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 12:35:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc leona                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  leona Bot:  Hi Leona ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9504245512 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566118436            04:22 PM, 24th Sep                   Mohammed                    Hi Leona, Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you.           04:23 PM, 24th Sep                     leona                    My order is click and collect not home delivery           04:23 PM, 24th Sep                     leona                    I need to collect my order today at the store           04:23 PM, 24th Sep                     leona                    9504245512           04:24 PM, 24th Sep                     leona                    I dont care if there is a system glitch           04:24 PM, 24th Sep                     leona                    This order is already paid           04:24 PM, 24th Sep                     leona                    Hello???           04:25 PM, 24th Sep                     leona                    /startOver           04:26 PM, 24th Sep                     leona                    Hello           04:27 PM, 24th Sep                     leona                    This chat support is useless           04:27 PM, 24th Sep                     leona                    /startOver           04:29 PM, 24th Sep                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:29 PM, 24th Sep                   Mohammed                    Please note the delivery time frame is 2-3 business days           04:32 PM, 24th Sep                   Mohammed                   Is there anything else may I assist you?           04:32 PM, 24th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3140600